Subject: Re: bug#9946: 24.0.90; C-g no longer gives backtraces reliably
From: Lars Magne Ingebrigtsen <[email-masked]>
To: David Engster <[email-masked]>
Cc: [email-masked]
Date: Thu, 03 Nov 2011 22:43:03 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

David Engster <[email-masked]> writes:

>> and then `C-g'.  I get no backtrace.
>
> I do. It's only a hunch, but could this
>
> http://permalink.gmane.org/gmane.emacs.devel/143900
>
> be the culprit? :-)

No, this is with "emacs -Q", so I have no customisations...

But!  Now I did a "bzr update", and `C-g' works again.  Must have been a
transient error in a previous version.  So I'm closing the report...

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/